Activating your product

If you did not activate your product during installation, you will receive an Activation Needed alert regularly until you activate the product.

Product activation reduces software piracy and ensures that you are using authentic Symantec software.

You must activate your product within the time period that is specified by the alert, or your product will stop working.

You can activate your product directly from the Activation Needed alert. Or, you can use the Activate Your Product link under the Support bar in the main window. Activation should take only a few minutes.

To activate your product from the Activation Needed alert

  1. In the alert, click Activate Now.

  2. Click OK.

  3. In the Activation window, click Next.

  4. In the Activation Successful window, click Finish.

To activate your product from the main window

  1. At the top of the main window, click the tab for your product.

  2. Open the Support bar.

  3. Click Activate your Product.

  4. In the Activation window, click Next.

  5. In the Activation Successful window, click Finish.


If you have problems activating

If you cannot connect to the Symantec servers to activate your product, first check to see if you have parental control software, either installed or through your ISP, that might be blocking the connection.

A connectivity problem may occur if you are using parental control software. If you suspect that parental controls are blocking the connection, you can configure the parental controls so that they do not block the activation procedure. You will need to sign in to your parental control software as an administrator, or log on to the Internet through your ISP as an administrator to change your configuration.

If parental controls are not the problem, or if you cannot reconfigure your parental controls to resolve the issue, you can activate by phone.

Before you begin, be prepared to write down the code that you may receive at the end of the call.

To activate your product by phone

  1. Disconnect from the Internet.

  2. In the Connection Problem window, click Activate my software by phone, and then click Next.

  3. In the Phone Activation window, select your country.

  4. Use the telephone number that displays in the box to the right.

  5. Follow the voice prompts that are provided.


If you are unable to activate by phone

If you have dialed the number shown in the Activation window and it is no longer in service, or if the number you need is not on the list, go to:

http://www.productactivation.symantec.com/phonesupport

If you are unable to connect to the Internet, use this URL on another computer that can connect.